body{   background-image:url(imagens/fundo_topo.png);
        background-repeat:repeat-x;    
       }
#logo {  position:absolute;
       top:5px;
       left:0px;
       width:250px;
       height:250px;
       }

#topo{  position:absolute;
       top:3px;
       left:250px;
       width:900px;
       height:250px;
       }

#menu{  position:absolute;
       top:258px;
       left:250px;
       width:750px;
       height:40px;
       line-height:50px;
       word-spacing:15px;
       color:#a0a0a0;
       font-family:arial;
       font-size:18px;
       
        }
.lkmenu{  text-decoration:none;
        color:a0a0a0;
        font-weight:bold;
        }

.lkmenu:hover{
        color:#071f60
        }

#ajude {  position:absolute;
       top:258px;
       left:1038px;
       width:130px;
       height:42px;
}

#main {  position :absolute;
       top:0px;
       left:50%;
       width:1150px;
       margin-left:-625px;
}

#texto1  {  position:absolute;
       top:300px;
       left:0px;
       width:600px;
       height:370px;
       word-spacing:5px;
       color:#858585;
       font-family:arial;
       font-size:17px;
      }
#image  { position:absolute;
       top:330px;
       left:700px;
       width:451px;
       height:351px;
       }
#videoh{ position:absolute;
       top:700px;
       left:0px;
       width:560px;
       height:315px;
        }

#texto2{ position:absolute;
       top:700px;
       left:620px;
       width:530px;
       height:290px;
       word-spacing:5px;
       color:#858585;
       font-family:arial;
       font-size:17px;      
        }

#texto3 { position:absolute;
       top:1030px;
       left:0px;
       width:1150px;
       height:350px;
       word-spacing:5px;
       color:#858585;
       font-family:arial;
       font-size:17px;       
       }

#menu_bottom{ position:absolute;
       top:1450px;
       left:258px;
       width:750px;
       height:40px;
       line-height:50px;
       word-spacing:15px;
       color:#a0a0a0;
       font-family:arial;
       font-size:18px;
      
       }
#ajudebot{ position:absolute;
       top:1450px;
       left:1050px;
       width:130px;
       height:42px;
        }

#barra { position:absolute;
       top:1520px;
       left:258px;
       width:750px;
       height:50px;
       word-spacing:1px;
       color:#858585;
       font-family:arial;
       font-size:14px;
       
        }

#textoserv{ position:absolute;
       top:310px;
       left:250px;
       width:750px;
       height:120px;
       word-spacing:0px;
       color:#858585;
       font-family:arial;
       font-size:18px;
       
       }
#image1serv { position:absolute;
       top:450px;
       left:0px;
       width:290px;
       height:290px;
       border:1px solid #858585;
       }
#image2serv{ position:absolute;
       top:450px;
       left:430px;
       width:290px;
       height:290px;
       border:1px solid #858585;
       }
#image3serv{ position:absolute;
       top:450px;
       left:860px;
       width:290px;
       height:290px;
       border:1px solid #858585;
       }

#texto1serv{ position:absolute;
       top:740px;
       left:0px;
       width:290px;
       height:120px;
       word-spacing:0px;
       color:#858585;
       font-family:arial;
       font-size:15px;
       border:1px solid #858585;
         }

#texto2serv{ position:absolute;
       top:740px;
       left:430px;
       width:290px;
       height:120px;
       word-spacing:0px;
       color:#858585;
       font-family:arial;
       font-size:15px;
       border:1px solid #858585;
        }

#texto3serv{ position:absolute;
       top:740px;
       left:860px;
       width:290px;
       height:120px;
       word-spacing:0px;
       color:#858585;
       font-family:arial;
       font-size:15px;
        border:1px solid #858585;        }

#image4serv{ position:absolute;
       top:900px;
       left:0px;
       width:290px;
       height:290px;
       border:1px solid #858585;
        }

#image5serv{ position:absolute;
       top:900px;
       left:430px;
       width:290px;
       height:290px;
       border:1px solid #858585;
        }
#image6serv{ position:absolute;
       top:900px;
       left:860px;
       width:290px;
       height:290px;
       border:1px solid #858585;
       }
#texto4serv{ position:absolute;
       top:1190px;
       left:0px;
       width:290px;
       height:120px;
       word-spacing:0px;
       color:#858585;
       font-family:arial;
       font-size:15px;
       border:1px solid #858585;
       }
#texto5serv{ position:absolute;
       top:1190px;
       left:430px;
       width:290px;
       height:120px;
       word-spacing:0px;
       color:#858585;
       font-family:arial;
       font-size:15px;
        border:1px solid #858585;
       }
#texto6serv { position:absolute;
       top:1190px;
       left:860px;
       width:290px;
       height:120px;
       word-spacing:0px;
       color:#858585;
       font-family:arial;
       font-size:15px;
       border:1px solid #858585;
      }
#texto7serv{ position:absolute;
       top:1340px;
       left:0px;
       width:1150px;
       height:320px;
       word-spacing:0px;
       color:#858585;
       font-family:arial;
       font-size:18px;
      
      }
#imgserv{  position:absolute;
       top:1680px;
       left:0px;
       width:1150px;
       height:150px;
       border:1px solid #858585;
       }

#menu_bottomserv{ position:absolute;
       top:1850px;
       left:258px;
       width:750px;
       height:40px;
       line-height:50px;
       word-spacing:15px;
       color:#a0a0a0;
       font-family:arial;
       font-size:18px;
      
      }

#ajude-botserv { position:absolute;
       top:1850px;
       left:1050px;
       width:130px;
       height:42px;
       }


#barraserv{ position:absolute;
       top:1920px;
       left:258px;
       width:750px;
       height:50px;
       word-spacing:1px;
       color:#858585;
       font-family:arial;
       font-size:14px;
      
       }    

#imageq1{ position:absolute;
       top:340px;
       left:0px;
       width:290px;
       height:290px;
       }

#textoq1{ position:absolute;
       top:630px;
       left:0px;
       width:290px;
       height:80px;
       word-spacing:0px;
       color:#858585;
       font-family:arial;
       font-size:18px;
       }
#imageq2{ position:absolute;
       top:340px;
       left:300px;
       width:290px;
       height:290px;
       }

#textoq2{ position:absolute;
       top:630px;
       left:300px;
       width:290px;
       height:80px;
       word-spacing:0px;
       color:#858585;
       font-family:arial;
       font-size:18px;
       }
#imageq3{ position:absolute;
       top:340px;
       left:600px;
       width:290px;
       height:290px;
       }

#textoq3{ position:absolute;
       top:630px;
       left:600px;
       width:290px;
       height:80px;
       word-spacing:0px;
       color:#858585;
       font-family:arial;
       font-size:18px;
       }
    
#imageq4{ position:absolute;
       top:340px;
       left:900px;
       width:290px;
       height:290px;
        }

#textoq4{ position:absolute;
       top:630px;
       left:900px;
       width:290px;
       height:80px;
       word-spacing:0px;
       color:#858585;
       font-family:arial;
       font-size:18px;
        }
#textoq5{ position:absolute;
       top:700px;
       left:0px;
       width:1150px;
       height:360px;
       word-spacing:0px;
       color:#858585;
       font-family:arial;
       font-size:18px;
      
       }

#textoq6{ position:absolute;
       top:1050px;
       left:0px;
       width:1150px;
       height:140px;
       word-spacing:0px;
       color:#858585;
       font-family:arial;
       font-size:18px;
      
       }

.titulo{
       font-family:arial;
       font-size:30px;
       text-align:left;
       text-indent:15px;
       }

.tab { text-align:left;
    text-indent:20px;
     }

#cxquem1 { position:absolute;
       top:150px;
       left:0px;
       width:250px;
       height:250px;
       background-image: url("imagens/fund_cx.png");
       word-spacing:0px;
       color:#858585;
       font-family:arial;
       font-size:18px;
       border:1px solid #858585;
        }


#cxquem2{ position:absolute;
       top:150px;
       left:300px;
       width:250px;
       height:250px;
       background-image: url("imagens/fund_cx.png");
       word-spacing:0px;
       color:#858585;
       font-family:arial;
       font-size:18px;
       border:1px solid #858585;
       }

#cxquem3{ position:absolute;
       top:150px;
       left:600px;
       width:250px;
       height:250px;
       background-image: url("imagens/fund_cx.png");
       word-spacing:0px;
       color:#858585;
       font-family:arial;
       font-size:18px;
       border:1px solid #858585;
       }

#cxquem4{ position:absolute;
       top:150px;
       left:900px;
       width:250px;
       height:250px;
    background-image: url("imagens/fund_cx.png");
       word-spacing:0px;
       color:#858585;
       font-family:arial;
       font-size:18px;
       border:1px solid #858585       
       }

#cxquem5{ position:absolute;
       top:430px;
       left:0px;
       width:250px;
       height:250px;
       background-image: url("imagens/fund_cx.png");
       word-spacing:0px;
       color:#858585;
       font-family:arial;
       font-size:18px;
       border:1px solid #858585;
        }

#cxquem6{ position:absolute;
       top:430px;
       left:300px;
       width:250px;
       height:250px;
       background-image: url("imagens/fund_cx.png");
       word-spacing:0px;
       color:#858585;
       font-family:arial;
       font-size:18px;
       border:1px solid #858585;
       }

#cxquem7{ position:absolute;
       top:430px;
       left:600px;
       width:250px;
       height:250px;
       background-image: url("imagens/fund_cx.png");
       word-spacing:0px;
       color:#858585;
       font-family:arial;
       font-size:18px;
       border:1px solid #858585;
       }

#cxquem8{ position:absolute;
       top:430px;
       left:900px;
       width:250px;
       height:250px;
       background-image: url("imagens/fund_cx.png");
       word-spacing:0px;
       color:#858585;
       font-family:arial;
       font-size:18px;
       border:1px solid #858585;
       }

#cxquem9{ position:absolute;
       top:710px;
       left:0px;
       width:250px;
       height:250px;
       background-image: url("imagens/fund_cx.png");
       word-spacing:0px;
       color:#858585;
       font-family:arial;
       font-size:18px;
       border:1px solid #858585;
       }

#cxquem10{ position:absolute;
       top:710px;
       left:300px;
       width:250px;
       height:250px;
       background-image: url("imagens/fund_cx.png");
       word-spacing:0px;
       color:#858585;
       font-family:arial;
       font-size:18px;
       border:1px solid #858585;
       }

#cxquem11{ position:absolute;
       top:710px;
       left:600px;
       width:250px;
       height:250px;
       background-image: url("imagens/fund_cx.png");
       word-spacing:0px;
       color:#858585;
       font-family:arial;
       font-size:18px;
       border:1px solid #858585;}

#cxquem12{ position:absolute;
       top:710px;
       left:900px;
       width:250px;
       height:250px;
       background-image: url("imagens/fund_cx.png");
       word-spacing:0px;
       color:#858585;
       font-family:arial;
       font-size:18px;
       border:1px solid #858585;}

#cxquem13{ position:absolute;
       top:1000px;
       left:0px;
       width:250px;
       height:250px;
       background-image: url("imagens/fund_cx.png");
       word-spacing:0px;
       color:#858585;
       font-family:arial;
       font-size:18px;
       border:1px solid #858585;}

#cxquem14{ position:absolute;
       top:1000px;
       left:300px;
       width:250px;
       height:250px;
       background-image: url("imagens/fund_cx.png");
       word-spacing:0px;
       color:#858585;
       font-family:arial;
       font-size:18px;
        border:1px solid #858585;
        }

#cxquem15{ position:absolute;
       top:1000px;
       left:600px;
       width:250px;
       height:250px;
       background-image: url("imagens/fund_cx.png");
       word-spacing:0px;
       color:#858585;
       font-family:arial;
       font-size:18px;
       border:1px solid #858585;
        }
#cxquem16{ position:absolute;
       top:1000px;
       left:900px;
       width:250px;
       height:250px;
       background-image: url("imagens/fund_cx.png");
       word-spacing:0px;
       color:#858585;
       font-family:arial;
       font-size:18px;
       border:1px solid #858585;
        }


#menu_bottomquem{  position:absolute;
       top:1350px;
       left:258px;
       width:750px;
       height:40px;
       line-height:50px;
       word-spacing:15px;
       color:#a0a0a0;
       font-family:arial;
       font-size:18px;
       
      }
#ajude-botquem { position:absolute;
       top:1350px;
       left:1050px;
       width:130px;
       height:42px;
       }


#barraquem{  position:absolute;
       top:1400px;
       left:258px;
       width:750px;
       height:50px;
       word-spacing:1px;
       color:#858585;
       font-family:arial;
       font-size:14px;
       
        }

#mapa   {  position:absolute;
       top:350px;
       left:0px;
       width:700px;
       height:400px;
       border:1px solid #858585;
        }


#images-local{  position:absolute;
       top:350px;
       left:730px;
       width:420px;
       height:400px;
       
        }

#video-local {    position:absolute;
       top:800px;
       left:0px;
       width:560px;
       height:315px;
       border:1px solid #858585;
       }

#texto-local{  position:absolute;
       top:800px;
       left:600px;
       width:550px;
       height:315px;
       word-spacing:1px;
       color:#858585;
       font-family:arial;
       font-size:16px;
       
}

#menubottom-local{    position:absolute;
       top:1150px;
       left:258px;
       width:750px;
       height:40px;
       line-height:50px;
       word-spacing:15px;
       color:#a0a0a0;
       font-family:arial;
       font-size:18px;
      
}
#ajude-botlocal{  position:absolute;
       top:1150px;
       left:1050px;
       width:130px;
       height:42px;
}


#barra-botlocal{  position:absolute;
       top:1200px;
       left:258px;
       width:550px;
       height:50px;
       word-spacing:1px;
       color:#858585;
       font-family:arial;
       font-size:14px; 
       
        }

#img-contato{  position:absolute;
       top:350px;
       left:0px;
       width:480px;
       height:400px;}

#menubottom-contato{   position:absolute;
       top:820px;
       left:258px;
       width:750px;
       height:40px;
       line-height:50px;
       word-spacing:15px;
       color:#a0a0a0;
       font-family:arial;
       font-size:18px;
       
}
#ajude-botcontato { position:absolute;
       top:820px;
       left:1050px;
       width:130px;
       height:42px;
}


#barra-botcontato   { position:absolute;
       top:890px;
       left:258px;
       width:550px;
       height:50px;
       word-spacing:1px;
       color:#858585;
       font-family:arial;
       font-size:14px;
          }

#image-doar1{ position:absolute;
       top:350px;
       left:0px;
       width:301px;
       height:1150px;       
}

#texto-doar1  { position:absolute;
       top:350px;
       left:320px;
       width:850px;
       height:700px;
       word-spacing:1px;
       color:#858585;
       font-family:arial;
       font-size:20px;      
}

#texto-doar2 { position:absolute;
       top:1160px;
       left:320px;
       width:850px;
       height:200px;       
}
.texto-bancos { position:absolute;
       top:2px;
       left:200px;
       width:550px;
       height:40px;
       word-spacing:1px;
       color:#858585;
       font-family:arial;
       font-size:20px;      
}

.texto-doar-banco1  { position:absolute;
       top:50px;
       left:0px;
       width:260px;
       height:120px;
       word-spacing:1px;
       color:#858585;
       font-family:arial;
       font-size:20px;      
}

.texto-doar-banco2  { position:absolute;
       top:50px;
       left:265px;
       width:260px;
       height:120px;
       word-spacing:1px;
       color:#858585;
       font-family:arial;
       font-size:20px;     
  
}


.texto-doar-banco3  { position:absolute;
       top:50px;
       left:542px;
       width:299px;
       height:140px;
       word-spacing:1px;
       color:#858585;
       font-family:arial;
       font-size:20px;       
}

.doar-uma{  position:absolute;
       top:100px;
       left:530px;
       width:300px;
       height:120px;
      }
      
#texto-doar3   { position:absolute;
       top:1380px;
       left:320px;
       width:850px;
       height:860px;
       word-spacing:1px;
       color:#858585;
       font-family:arial;
       font-size:20px; 
             
}

.assina10  { position:absolute;
       top:500px;
       left:80px;
       width:300px;
       height:120px;
       word-spacing:1px;
       color:#858585;
       font-family:arial;
       font-size:20px;
              
}
.assina25  { position:absolute;
       top:500px;
       left:430px;
       width:350px;
       height:120px;
       word-spacing:1px;
       color:#858585;
       font-family:arial;
       font-size:20px;    
         
}
.assina50  { position:absolute;
       top:650px;
       left:80px;
       width:300px;
       height:120px;
       word-spacing:1px;
       color:#858585;
       font-family:arial;
       font-size:20px;
            
}

.assina100  { position:absolute;
       top:650px;
       left:430px;
       width:300px;
       height:120px;
       word-spacing:1px;
       color:#858585;
       font-family:arial;
       font-size:20px;
              
}


#menu-bot-doar{   position:absolute;
       top:2380px;
       left:258px;
       width:750px;
       height:40px;
       line-height:50px;
       word-spacing:15px;
       color:#858585;
       font-family:arial;
       font-size:18px;       
}
#ajude-bot-doar { position:absolute;
       top:2380px;
       left:1050px;
       width:130px;
       height:42px;     
}

#barra-bot-doar   { position:absolute;
       top:2460px;
       left:258px;
       width:750px;
       height:50px;
       word-spacing:1px;
       color:#858585;
       font-family:arial;
       Font-size:14px;     
   }

#texto-pol1   { position:absolute;
       top:320px;
       left:100px;
       width:1050px;
       height:1050px;
       word-spacing:1px;
       color:#858585;
       font-family:arial;
       font-size:18px;
           
}

#menu-bot-pol{   position:absolute;
       top:1400px;
       left:250px;
       width:750px;
       height:40px;
       line-height:50px;
       word-spacing:15px;
       color:#858585;
       font-family:arial;
       font-size:18px;
              
}
#ajude-bot-pol { position:absolute;
       top:1400px;
       left:1030px;
       width:130px;
       height:42px;  
         
}

#barra-bot-pol   { position:absolute;
       top:1460px;
       left:250px;
       width:750px;
       height:50px;
       word-spacing:1px;
       color:#858585;
       font-family:arial;
       Font-size:14px; 
              
   }
#texto-app   { position:absolute;
       top:320px;
       left:100px;
       width:1050px;
       height:480px;
       word-spacing:1px;
       color:#858585;
       font-family:arial;
       font-size:18px;
             
}
#imgapp1 { position:absolute;
       top:80px;
       left:120px;
       width:235px;
       height:370px;

}

#imgapp2 { position:absolute;
       top:80px;
       left:750px;
       width:200px;
       height:320px;

}
#imgloja { position:absolute;
       top:180px;
       left:430px;
       width:230px;
       height:80px;

}
#menu-bot-app{   position:absolute;
       top:850px;
       left:250px;
       width:750px;
       height:40px;
       line-height:50px;
       word-spacing:15px;
       color:#858585;
       font-family:arial;
       font-size:18px;
                   
}
#ajude-bot-app { position:absolute;
       top:850px;
       left:1040px;
       width:120px;
       height:42px;  
               
}

#barra-bot-app   { position:absolute;
       top:920px;
       left:250px;
       width:750px;
       height:150px;
       word-spacing:1px;
       color:#858585;
       font-family:arial;
       Font-size:14px; 
                 
   }


